function svgcanvassave(n, width, height, file)
	if(length( regexp(file, "^/.*") )>=1) % UNIX
		fprintf( stderr, "~~svgcanvassave: %d %dx%d %s\n", n,  width, height, file);
	elseif (length( regexp(file, "^.:.*") )>=1) % Windows
		fprintf( stderr, "~~svgcanvassave: %d %dx%d %s\n", n,  width, height, file );
	else % Local file
		fprintf( stderr, "~~svgcanvassave: %d %dx%d %s/%s\n", n,  width, height, pwd, file );
	endif
endfunction